/* CSS Document */
html {

width: 100%;
}
body {

margin: 0;
padding: 0;
background: url(images/background_site.jpg);
background-repeat: repeat;
background-position: top left;
background-color: #004da8; /* Old browsers */
margin: 0;
padding: 0;
width: 100% !important;
margin: 0 auto;


}
#outerframe {width: 960px;  margin: 0 auto; height: 1560px; background-color: #002858;}
#header {text-align: left; height: 38px; width: 960px; background-color: transparent; background: url(images/header_bckg.png); background-position: top left background-repeat: no-repeat;}
#menu {clear: both; height: 100px;  }
#menu img {margin-top: 0px;}
.innerframe {
	position: relative;
	width: 940px; 
	height: 1360px;
	margin: 0 auto;
	background-color: #efefef;
	border: 0px solid #efefef;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;


	}


#bbnlogo {margin: 10px auto 10px 20px;}



/* MENUUUUUUUUU *****************************/ 
.horizontaltopmenu {	
	
}
.horizontaltopmenu  ul {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 80px;
	
}
.horizontaltopmenu  li {
	float: left;
	margin-right: 0px;
	list-style-type: none;
	padding: 0px;
	background-color: transparent;
	
}

.horizontaltopmenu  a {
	background:transparent;
	display: block;
	padding:  0px;
	height: 80px;
	color: #000;
	
	
}
.horizontaltopmenu  a:hover {
	background:transparent;
	display: block;
	padding:  0px;
	color: #000;
	text-decoration: none;
	
}
.horizontaltopmenu _clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}



.horizontaltopmenu #academic a { width: 281px; background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: 0px 0px; }
.horizontaltopmenu #gatton a { width: 421px; background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -281px 0px; }
.horizontaltopmenu #stadium a {width:258px; background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -702px 0px;  }


.horizontaltopmenu #academic a:hover {width: 281px; background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -3840px 0px; }
.horizontaltopmenu #gatton a:hover {width: 421px; background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -5081px 0px; }
.horizontaltopmenu #stadium a:hover {width:258px; background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -6462px 0px;  }


.horizontaltopmenu #academic a.marked { background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -960px 0px; }
.horizontaltopmenu #gatton a.marked { background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -2201px 0px; }
.horizontaltopmenu #stadium a.marked { background: url(images/menu_sprite.jpg); background-repeat:no-repeat; background-position: -3582px 0px;  }

.menuwords { display: block; text-indent: -9999px; }

#a a {display: block; }

#c1 {
	width: 600px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 10px;
	border-top: 0px solid red;
	margin-right: 25px;
	margin-left: 20px;

}

#c2 {
	width: 270px;
	font-family: Helvetica, Arial, sans-serif;
	border-top: 0px solid green;
	margin-right: 25px;
	overflow: hidden;
	margin-top: 18px;
	
	
}

#c1, #c2 {
	float: left;
}
#c1 .content {display: block; width: 100%; background-color: transparent; padding: 10px; color: #004da8;}
#c1 .content p {display: block; padding: 10px; margin: 0px; font-size: 14px; line-height: 20px;}
#c1 .content ul li { font-size: 14px; line-height: 20px;}
#c1 .content h1 {display: block; padding: 10px; margin: 0px; color: #004da8;}
#c2 .content {display: block; width: 100%; background-color: #004da9; color: #fff;}
#c2 .content p {display: block; text-align: center; padding: 5px 20px 0px 20px; font-size: 14px; line-height: 18px;}




#cssmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:960px;
	position:relative;
	display:block;
	padding-top: 5px;
	
}
#cssmenu li {
	display:block;
	float:left;
	margin:0;
	pading:0;
	}
#cssmenu li a {
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	padding:0px;
	height:38px;
	width: auto;
	}
#cssmenu li a:hover{
	background:transparent;	
	}


#cssmenu #homesite a { width: 200px; background: url(images/verytopnav_sprite.png); background-repeat:no-repeat; background-position: 0px 0px;  }
#cssmenu #athletics a { width: 60px; background: url(images/verytopnav_sprite.png); background-repeat:no-repeat; background-position: -830px 0px; margin-left: 635px; }
#cssmenu #ukmain a { width: 60px; background: url(images/verytopnav_sprite.png); background-repeat:no-repeat; background-position: -900px 0px;  }


#cssmenu #homesite a:hover { width: 200px; background: url(images/verytopnav_sprite.png); background-repeat:no-repeat; background-position: -960px 0px;  }
#cssmenu #athletics a:hover { width: 60px; background: url(images/verytopnav_sprite.png); background-repeat:no-repeat; background-position: -1790px 0px; margin-left: 635px; }
#cssmenu #ukmain a:hover { width: 60px; background: url(images/verytopnav_sprite.png); background-repeat:no-repeat; background-position: -1860px 0px;  }





#navigation { margin: 0px auto; display: block; clear: both; width: 100%; background-color: transparent; margin-top: 50px; }


#p7PMnav {
	margin: 0px auto;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	 height: 80px;
	width: 960px;
	 background-color: #002858;
}

#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav a, #p7PMnav ul a {
	display: block;
	text-decoration: none;
	background-color: transparent;
	padding: 0px;
	color: #fff;
	height: 80px;
	
}

#p7PMnav a {
		background: transparent;
}
#p7PMnav a:hover {
background-color: #000;
}

/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: auto;
}

#p7PMnav ul li {
	float: none;
	
}


#facts a {width: 163px; background: url(images/footer_sprite.jpg); background-position: 0px 0px; background-repeat: no-repeat;}
#facts a:hover { background: url(images/footer_sprite.jpg); background-position: -960px 0px; background-repeat: no-repeat; }
#facts a.marked {background: url(images/footer_sprite.jpg); background-repeat:no-repeat; background-position: -960px 0px; }


#secexpansions a {width: 372px; background: url(images/footer_sprite.jpg); background-position: -163px 0px; background-repeat: no-repeat;}
#secexpansions a:hover {background: url(images/footer_sprite.jpg); background-position: -2083px 0px; background-repeat: no-repeat;}
#secexpansions a.marked {background: url(images/footer_sprite.jpg); background-position: -2083px 0px; background-repeat: no-repeat;}

#businessexpansions a {width: 425px; background: url(images/footer_sprite.jpg); background-position: -536px 0px; background-repeat: no-repeat; }
#businessexpansions a:hover { background: url(images/footer_sprite.jpg); background-position: -3416px 0px; background-repeat: no-repeat;}
#businessexpansions a.marked { background: url(images/footer_sprite.jpg); background-position: -3416px 0px; background-repeat: no-repeat;}


#bbn {clear: both; width: 424px; display: block;  margin: 0 auto; cursor: pointer; background: url(images/jointhebbn.png); background-position: 0px 0px; background-repeat: no-repeat; height: 70px; margin-bottom: 20px;}
#bbn:hover {cursor: pointer; background: url(images/jointhebbn.png); background-position: -423px 0px; background-repeat: no-repeat;}


.subpageimage {display: block; width: 960px;}

